---
- 
  isactive: 1
  execorder: 99
  match_all_rules: 0
  email_id: 0
  target: Email
  name: SYSTEM BAN LIST
  notes: |
    Lista interna de e-mails banidos. Não remova
  rules:
    - 
      isactive: 1
      what: email
      how: equal
      val: teste@exemplo.com.br
  actions:
    - 
      sort: 1
      type: reject
